# Generated by Django 3.2.7 on 2021-09-16 17:07

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('lab_1', '0002_rename_name_friend_name'),
    ]

    operations = [
        migrations.RenameField(
            model_name='friend',
            old_name='npm',
            new_name='NPM',
        ),
    ]
